<!doctype html>
<html lang='en-us'>
<head>
<link rel='stylesheet' href='https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css'>
<meta name="viewport" content="width=device-width, initial-scale=1">
<link rel="stylesheet" href="https://www.w3schools.com/w3css/4/w3.css">
<link href='https://fonts.googleapis.com/css?family=Share+Tech|Share+Tech+Mono' rel='stylesheet'>
<link href='https://fonts.googleapis.com/css?family=Lobster|Orbitron' rel='stylesheet'>
<link href='https://fonts.googleapis.com/css?family=Amatic+SC|Staatliches' rel='stylesheet'>
<link href='https://fonts.googleapis.com/css?family=Play|Teko' rel='stylesheet'>
<link rel='shortcut icon' href='favicon.png'>
<title>
inked-squiddy co
</title>
<style>
  body {
    background-color: black;
  }
  .main {
    width: 100%;
    height: 100%;
    background-color: black;
    overflow-y: flex;
    overflow-x: flex;
  }
  h1 {
    font-family:Teko;
    font-size: 25px;
    margin-top: 45pt;
    margin-left: 20pt;
    font-weight: light;
    color:white;
  }
  h2 {
    color:;
    font-size:20px;
    font-family:Share Tech;
  }
  h3 {
    font-family:Share Tech;
    font-weight: light;
    color:white;
    margin: 0;
    margin-left: 20pt;
    font-size: 20px;
    
  }
  .row {
    display:flex;
    background-color: none;
    width: calc(100% - 20pt);
    height: 200pt;
    margin-left: 20pt;
    margin-bottom: 20pt;
    white-space:nowrap
  }
  .item {
    display:block;
    width: 100%;
    height: 100%;
    background-color: crimson;
    border-radius: 6pt;
    margin-right: 15pt;
    transition: 0.5s ease-in-out;
  }
  .item:link, .item:visited, .item:active {
    color: white;
    text-decoration: none;
  }
  .item:hover {
    opacity: 0.75;
    transform: scale(.85);
    color: white;
    text-decoration: none;
  }
  .image {
    height: 100%;
    width: 100%;
    backgroud-color: black;
    border-radius: 12pt 12pt 0pt 0pt;
    background-size: cover;
    background-position: center;
  }
  .item_description {
    margin: 0;
    padding-top: 18pt;
    font-size: 15px;
    margin-left: 10pt;
    margin-right: 10pt;
    text-align: center;
    font-family:Teko;
  }

.red:hover {
  color:red;
}

</style>
</head>
<body>
<H1>
<DIV CLASS='w3-top w3-left'>
INKED-SQUIDDY
</DIV>
</H1>
<center>
<H3>RED</H3>
<BR>
<div class="row">
<a class="item" href="/">
<div class="image" style="background-image: url(carbide_270r.jpg);"></div>
<p class="item_description">USMC-RED
 <br>
$85 USD</p>
</a>
<a class="item" href="/">
<div class="image" style="background-image: url(nzxt_h500.jpg);"></div>
<p class="item_description">intel i3-8100 quad core 3.6ghz</p>
</a>
<a class="item" href="/">
<div class="image" style="background-image: url(carbide_400c.jpg);"></div>
<p class="item_description">intel i3-8100 quad core 3.6ghz</p>
</a>
<a class="item" href="/">
<div class="image" style="background-image: url(nzxt_h500_white.jpg);"></div>
<p class="item_description">intel i3-8100 quad core 3.6ghz</p>
</a>
<a class="item" href="/">
<div class="image" style="background-image: url(home.png);"></div>
<p class="item_description">remove everything</p>
</a>
</div>
<br>
<br>
<br>
<H3>orange</H3>
<BR>
<div class="row">
<a class="item" href="/">
<div class="image" style="background-image: url(home.png);"></div>
<p class="item_description">keep files</p>
</a>
<a class="item" href="/">
<div class="image" style="background-image: url(home.png);"></div>
<p class="item_description">intel i3-8100 quad core 3.6ghz</p>
</a>
<a class="item" href="/">
<div class="image" style="background-image: url(home.png);"></div>
<p class="item_description">intel i3-8100 quad core 3.6ghz</p>
</a>
<a class="item" href="/">
<div class="image" style="background-image: url(home.png);"></div>
<p class="item_description">intel i3-8100 quad core 3.6ghz</p>
</a>
<a class="item" href="/">
<div class="image" style="background-image: url(home.png);"></div>
<p class="item_description">remove everything</p>
</a>
</div>
<br>
<br>
<br>
<H3>yellow</H3>
<BR>
<div class="row">
<a class="item" href="/">
<div class="image" style="background-image: url(home.png);"></div>
<p class="item_description">buy parts</p>
</a>
<a class="item" href="/">
<div class="image" style="background-image: url(home.png);"></div>
<p class="item_description">intel i3-8100 quad core 3.6ghz</p>
</a>
<a class="item" href="/">
<div class="image" style="background-image: url(home.png);"></div>
<p class="item_description">intel i3-8100 quad core 3.6ghz</p>
</a>
<a class="item" href="/">
<div class="image" style="background-image: url(home.png);"></div>
<p class="item_description">buy pcs</p>
</a>
<a class="item" href="/">
<div class="image" style="background-image: url(home.png);"></div>
<p class="item_description">hardware upgrades</p>
</a>
</div>
<br>
<br>
<br>
<H3>green</H3>
<BR>
<div class="row">
<a class="item" href="/">
<div class="image" style="background-image: url(home.png);"></div>
<p class="item_description">buy parts</p>
</a>
<a class="item" href="/">
<div class="image" style="background-image: url(home.png);"></div>
<p class="item_description">intel i3-8100 quad core 3.6ghz</p>
</a>
<a class="item" href="/">
<div class="image" style="background-image: url(home.png);"></div>
<p class="item_description">intel i3-8100 quad core 3.6ghz</p>
</a>
<a class="item" href="/">
<div class="image" style="background-image: url(home.png);"></div>
<p class="item_description">buy pcs</p>
</a>
<a class="item" href="/">
<div class="image" style="background-image: url(home.png);"></div>
<p class="item_description">hardware upgrades</p>
</a>
</div>
<br>
<br>
<br>
<H3>blue</H3>
<BR>
<div class="row">
<a class="item" href="/">
<div class="image" style="background-image: url(home.png);"></div>
<p class="item_description">buy parts</p>
</a>
<a class="item" href="/">
<div class="image" style="background-image: url(home.png);"></div>
<p class="item_description">intel i3-8100 quad core 3.6ghz</p>
</a>
<a class="item" href="/">
<div class="image" style="background-image: url(home.png);"></div>
<p class="item_description">intel i3-8100 quad core 3.6ghz</p>
</a>
<a class="item" href="/">
<div class="image" style="background-image: url(home.png);"></div>
<p class="item_description">buy pcs</p>
</a>
<a class="item" href="/">
<div class="image" style="background-image: url(home.png);"></div>
<p class="item_description">hardware upgrades</p>
</a>
</div>
<br>
<br>
<br>
<H3>purple</H3>
<BR>
<div class="row">
<a class="item" href="/">
<div class="image" style="background-image: url(home.png);"></div>
<p class="item_description">buy parts</p>
</a>
<a class="item" href="/">
<div class="image" style="background-image: url(home.png);"></div>
<p class="item_description">intel i3-8100 quad core 3.6ghz</p>
</a>
<a class="item" href="/">
<div class="image" style="background-image: url(home.png);"></div>
<p class="item_description">intel i3-8100 quad core 3.6ghz</p>
</a>
<a class="item" href="/">
<div class="image" style="background-image: url(home.png);"></div>
<p class="item_description">buy pcs</p>
</a>
<a class="item" href="/">
<div class="image" style="background-image: url(home.png);"></div>
<p class="item_description">hardware upgrades</p>
</a>
</div>
<BR>
<H1>
COPYRIGHT 2019 (c) Maximus Whorff
</H1>
</center>
</body>
</html>